## ruby-hana 1.3.6

=== debian/changelog ===
ruby-hana (1.3.6-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 00:10:17 +0530

ruby-hana (1.3.6-1) unstable; urgency=medium

  * Initial release (Closes: #969524)

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Sep 2020 15:47:58 +0530
