=== debian/control ===
Source: ruby-hana
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hana.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hana
Homepage: http://github.com/tenderlove/hana
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-hana
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Implementation of JSON Patch and JSON Pointer RFC
 Implements specs of the JSON Patch and JSON pointer RFCs.
 .
 This works against Ruby objects, so one should load the JSON to Ruby,
 process it, then emit as JSON again.
