## ruby-hana 1.3.7

=== debian/changelog ===
ruby-hana (1.3.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-hana: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 1.3.7.
  * d/control: bumped Standards-Version to 4.6.2.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sat, 05 Aug 2023 11:50:15 -0300
