=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hana.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hana
-Homepage: http://github.com/tenderlove/hana
+Homepage: https://github.com/tenderlove/hana
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Implementation of JSON Patch and JSON Pointer RFC
  Implements specs of the JSON Patch and JSON pointer RFCs.
  .
