=== debian/watch ===
version=4
https://gemwatch.debian.net/hana .*/hana-(.*).tar.gz
